<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="u94aHautaNetInternetEJB.U94aHautaNetInternet_8mcl5w_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarEjemplo()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaEntidades(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEspacioColaborativo(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosExpediente(u94a.u94aBeans.U94aProcesosEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDatosExpediente(u94a.u94aBeans.U94aDireccionDetalleProcesosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarDniRepresentante(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarDniDesignable(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarNotificacionesTelematicas(u94a.u94aBeans.U94aNotificacionTelematicaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaTextoLogin(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboEstadosEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProcesosEntidad(u94a.u94aBeans.U94aProcesosEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarExisteUsuarioEntidad(u94a.u94aBeans.U94aLoginEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarExisteUsuarioVocal(u94a.u94aBeans.U94aLoginVocalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocumento(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleCarpeta(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleCapitulo(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarCarpeta(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarCapitulo(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarCarpeta(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarCapitulo(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarResponsable(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCapitulos(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCarpetasAnidadas(u94a.u94aBeans.u94aEspacioColaborativo.U94aEspaciosColaborativosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarEntidades(u94a.u94aBeans.U94aEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarClave(u94a.u94aBeans.U94aEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaRepresentantes(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarRepresentantes(u94a.u94aBeans.U94aRepresentantesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncprueba(u94a.u94aBeans.U94aEncuestasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPreguntasRespuestasEncuesta(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarEncuesta(u94a.u94aBeans.U94aEncuestasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarVocalTribunal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarVocalTribunalPre(u94a.u94aBeans.U94aLoginVocalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarClaveVocalTribunal(u94a.u94aBeans.U94aVocalTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarVocalTribunal(u94a.u94aBeans.U94aVocalTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComboTipoBoletinPOSTAL(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaEntidadSolMiembrosTribunal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaProcesosSelectivos(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProcesosSelectivos(u94a.u94aBeans.U94aMisProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleProcesosSelectivos(u94a.u94aBeans.U94aMisProcesosSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComunicacionesExpProcesosSelectivos(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComunicacionesExpProcesosEntidad(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRemitirConsultaMisProcesosEntidad(u94a.u94aBeans.U94aComunicacionesExpedienteBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerNumExpDocumentoVocal(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposConsultaComunicaciones(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTiposConsultaComunicacionesEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRemitirConsultaMisProcesosSelectivos(u94a.u94aBeans.U94aComunicacionesExpedienteBean,java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosEnviadosComunicacion(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidosComunicacion(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoMisProcesosSelectivos(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarComunicacionExpProcesosSelectivos(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarComunicacionExpProcesosEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEmailComunicacion()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEmailComunicacionEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarMinutaVocal(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidos(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarCredenciales(u94a.u94aBeans.U94aLoginVocalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarCredencialesEntidades(u94a.u94aBeans.U94aLoginEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaEntidadesLogin(u94a.u94aBeans.U94aLoginEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaVocalLogin(u94a.u94aBeans.U94aLoginVocalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosGenerados(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoPlantillaVocal(java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumentoVocal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumentoVocal(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEmailEliminarDocVocal()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEmailSubidaDocVocal()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInformacionParaRTF(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantillaRTF(java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidosEntidad(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentoPlantillaEntidad(java.lang.String,java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarProcesosEntidad(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCartaServiciosSolAsesoramiento(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarExistenDatosTarjetaONA(u94a.u94aBeans.U94aTarjetaONABean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComboTipoPuesto()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerLibroRegistro()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleNotificacionTelematicaAsesoramiento(u94a.u94aBeans.U94aNotificacionTelematicaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoArchivoDigital(u94a.u94aBeans.U94aDocumentosExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerExpedienteRemitente(u94a.u94aBeans.U94aComunicacionesExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidosEntidadAsesoramiento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosGeneradosEntidadAsesoramiento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncSubirDocumentosGeneradosEntidad(java.lang.String,u94a.u94aBeans.U94aDocumentosExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarEmailDocumentoEntidad(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumentoSeleccionadoEntidad(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCrearExpedienteAsesoramiento(java.lang.String,java.lang.String,u94a.u94aBeans.U94aDocumentosExpedienteBean,u94a.u94aBeans.U94aDatosConvocatoriaSolicitudBean,java.util.ArrayList,u94a.u94aBeans.U94aEntidadesBean,java.lang.String,java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarIdPagoExpediente(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLiberarLockVocal(u94a.u94aBeans.U94aLoginVocalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarAcuseSolicitud(u94a.u94aBeans.U94aLoginEntidadBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
